
[Window]
Type=2
Left=0
Top=0
Right=800
Bottom=600
LSave=-32000
TSave=-32000
RSave=-31840
BSave=-31972
Fullscreen=0
Dlg_158_left=1060
Dlg_158_top=356
Dlg_157_left=927
Dlg_157_top=405
Sheet_106_left=698
Sheet_106_top=404
[ReBarState-Band1]
BandID=263
BandSize=711
BandStyle=1073742341
[ReBarState-Band2]
BandID=275
BandSize=65
BandStyle=1073742340
[BarState_32808]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=212
sizeVertCY=763
sizeFloatCX=200
sizeFloatCY=200
[BarState_32907]
sizeHorzCX=1924
sizeHorzCY=185
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Version=506
Bars=7
ScreenCX=1920
ScreenCY=1080
[Settings]
ToolboxTab=0
NavigatorTab=0
[Navigator]
FilesShowAll=0
[EditorTabs]
Visible=1
[BarState-Bar8]
BarID=59420
Visible=1
Bars=3
Bar#0=0
Bar#1=32808
Bar#2=0
[Find]
Flags=131073
Types0=*.mq4;*.mqh
Types1=*.mq5;*.mqh
Types2=*.mq4;*.mq5;*.mqh
Types3=*.txt;*.csv;*.log
Types4=*.*
SearchType=1
FindWhat0=, 0.0
FindWhat1=ordercl
FindWhat2=global
FindWhat3=dtmp
FindWhat4=ticket2
FindWhat5=EA_TP_secure
FindWhat6=temp = StringSubstr
FindWhat7=EA_n_TP
FindWhat8=EA_nb_TP
FindWhat9=lot
FindWhat10=acc
FindWhat11=_p
FindWhat12=EA_20pips
FindWhat13=n_rep
FindWhat14=Del_Reps
FindWhat15=Copy_Trade_Bat_On
FindWhat16=42
FindWhat17=.bat
FindWhat18=88D6C84F78813345FFC2EF9CB2EF3EF5
FindWhat19=Administrateur
ReplaceWith0="" + terminal + ""
ReplaceWith1=Administrateur.WIN-UT3H45995UJ
ReplaceWith2=" >logs\\
ReplaceWith3= ">logs\\
ReplaceWith4=[row-12]
ReplaceWith5=[row-8]
ReplaceWith6=[row-7]
ReplaceWith7=[row-6]
[ArticlesList]
38=1
39=1
40=1
41=1
42=1
43=1
44=1
45=1
46=1
47=1
[CodeBasesList]
1=1
2=1
3=1
4=1
[Font]
CharSet=0
Bold=400
FaceName=Consolas
Height=10
[Windows]
OptionsTab=2
[Colors]
Color0=15794175
Color1=0
[Documents]
Doc1=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\3ECAD24A7B0CB731B5E16A5D902C9389\MQL4\Experts\Moving Average.mq4
Doc2=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\3ECAD24A7B0CB731B5E16A5D902C9389\MQL4\Experts\Telegram_Gold-Cup.mq4
Active=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\3ECAD24A7B0CB731B5E16A5D902C9389\MQL4\Experts\Telegram_Gold-Cup.mq4
Maximized=1
Project=
Database=
[BarState-Bar0]
BarID=263
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=1081
MRUDockBottomPos=33
MRUFloatStyle=0
MRUFloatXPos=0
MRUFloatYPos=0
[BarState-Bar1]
BarID=59393
Visible=1
Docking=0
[BarState-Bar2]
BarID=32808
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=210
MRUDockBottomPos=761
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-888205554
[BarState-Bar3]
BarID=32907
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1922
MRUDockBottomPos=183
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-888205554
[BarState-Bar4]
BarID=59419
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=263
Bar#2=0
[BarState-Bar5]
BarID=59422
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=32907
Bar#2=0
[BarState-Bar6]
BarID=59420
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=32808
Bar#2=0
